/* Disable paragraph symbol permalinks */
.headerlink {
    display: none !important;
}

@font-face {
  font-family: "ledger";
  src: url(./fonts/Ledger-Regular.ttf);
}

@font-face {
  font-family: "cutive";
  src: url(./fonts/CutiveMono-Regular.ttf);
}

:root {
  --md-text-font: "ledger";
  --md-code-font: "cutive";
}

.center-text {
    text-align: center;
}

.center-img {
    margin: 0 auto;
}

.dark-box {
    background: #3c3c3c;
    color: #fefefe;
}

.dark-box h1 {
    color: #fefefe;
}

.skinny {
    margin: 15px auto !important;
    max-width: 475px;
}

.board {
    margin: 10px !important;
}

.board img {
    max-width: 200px !important;
    border-radius: 200px;
}

.small-text {
    font-size: 14px;
}

.quick-link {
    margin: 10px auto !important;
}

.doc-btn {
    margin: 5px auto !important;
    min-width: 95% !important;
}

.md-button--primary {
    font-size: 18px !important;
    background-color: var(--md-accent-fg-color) !important;
    color: var(--md-primary-fg-color) !important;
}

.md-button--primary:hover {
    background-color: var(--md-primary-fg-color) !important;
    color: var(--md-accent-fg-color) !important;
}

.md-button--primary:active {
    background-color: var(--md-accent-fg-color) !important;
    color: var(--md-primary-fg-color) !important;
}

img {
    border-radius: 10px;
}

.green {
    color: #008000;
}

.red {
    color: #800000;
}

[data-md-color-accent="black"] {
  --md-accent-fg-color: #262626;
  --md-accent-fg-color--transparent: #2626261a;
  --md-accent-bg-color: #fefefe;
  --md-accent-bg-color--light: #fefefeb3;
}

[data-md-color-primary="gold"] {
  --md-primary-fg-color: #927A3E;
  --md-primary-fg-color--light: #927A3E;
  --md-primary-fg-color--dark: #927A3E;
  --md-primary-bg-color: #fefefe;
  --md-primary-bg-color--light: #fefefeb3;
}

.md-typeset details.question, .md-typeset .admonition.question {
  background-color: #927A3E1a;
}

.md-typeset .question > summary::before, .md-typeset .question > summary::after, .md-typeset .question > .admonition-title::before {
  background-color: #927A3E;
}
